Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Plugin Development Environment (PDE) » Headless build failure with Eclipse 3.6.1
Headless build failure with Eclipse 3.6.1 [message #632247] Tue, 12 October 2010 09:02
Marco Maccaferri is currently offline Marco Maccaferri
Messages: 132
Registered: July 2009
Senior Member
Hi.

I would like to upgrade my build environment to use the latest Eclipse
3.6.1, however now the build fails with the following error:

[java] Installing org.eclipsetrader.platform.workbench
1.0.0.v201010121058.
[java] Installation failed.
[java] An error occurred while collecting items to be installed
[java] session context was:(profile=SDKProfile,
phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=,
action=).
[java] No repository found containing:
osgi.bundle,org.apache.ant,1.7.1.v20090120-1145
[java] No repository found containing:
osgi.bundle,org.eclipse.ant.core,3.2.101.v20091110_r352
[java] No repository found containing:
osgi.bundle,org.eclipse.core.variables,3.2.200.v20090521
[java] No repository found containing:
osgi.bundle,org.eclipse.equinox.concurrent,1.0.1.R35x_v20100 209
[java] Application failed, log file location:
/home/marco/eclipse/configuration/1286873998424.log

The product doesn't need (nor includes) any of the listed plugins so why
pde thinks that they are needed ?

PDE version is org.eclipse.pde.build_3.6.1.R36x_v20100823.

The same exact build script works well when using
org.eclipse.pde.build_3.5.1.R35x_20090820.

Any suggestions ?

Regards,
Marco.
Previous Topic:Start an mwe workflow from a plugin: IOException unable to resolve plugin
Next Topic:Launching a Wizard from the toolbar
Goto Forum:
  


Current Time: Sat Nov 01 03:22:13 GMT 2014

Powered by FUDForum. Page generated in 0.05472 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software